.login {
    font-size: 24px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: normal;
    color: #2c2f3c;
}

.tag-it-component {
    font-size: 14px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 0.22px;
    color:#525462;
}

.required {
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: 0.19px;
    color:#6c7283;
}

.forgot-password {
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.5;
    letter-spacing: 0.19px;
}

.login-button {
    width: 68px;
    height: 36px;
    border-radius: 3px;
    color: #ffffff;
}

::placeholder {
    color: #c0c3ce;
    opacity: 1; /* Firefox */
}
  
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #c0c3ce;
}
  
::-ms-input-placeholder { /* Microsoft Edge */
    color: #c0c3ce;
}